hw_api_error::reason
hw_api_object::attreditable
Hyperwave API Funktionen
PHP Manual

# hw_api_object::assign

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object::assign — Clones object

### Beschreibung

bool hw_api_object::assign ( array `$parameter` )

Clones the attributes of an object.

### Parameter-Liste

`parameter`

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück. Im Fehlerfall wird `FALSE` zurückgegeben.

hw_api_error::reason
hw_api_object::attreditable
Hyperwave API Funktionen
PHP Manual